#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-FjFDrIBRQW274kPN8dOSJH
key:                  trifecta-2.1.4-FjFDrIBRQW274kPN8dOSJH
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  6d41eb572e05d828862708a74965770e
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-FjFDrIBRQW274kPN8dOSJH
depends:
    ansi-terminal-1.0-HNRiVYVLS88nOeeIa7BGM array-0.5.4.0 base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-1jBorFUzt20GABdZjHErZQ
    blaze-markup-0.8.3.0-4Gh92bYAKsg9q3qg7xGU9u bytestring-0.11.4.0
    charset-0.3.11-EtDeLl0sGpHJCDvlwUSsVA
    comonad-5.0.8-A9ZoPQt0ncqFGoxfPZd3gD containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-AAE9MXaKP48Jl0vok5xwHY
    ghc-prim-0.8.0 hashable-1.4.4.0-FBBN0pDZ0iK3ZcMpqjlzBP
    indexed-traversable-0.1.4-32pdjkjokVdFygoHShOR8n
    lens-5.2.3-JZlTl7ln1H75pA3WhO3fZ6 mtl-2.2.2
    parsers-0.12.12-ETj43si12qBBQp5B0VaUEy
    prettyprinter-1.7.1-InJEtMEJlZ7AzhRfaWF0Ic
    prettyprinter-ansi-terminal-1.1.3-FroLUwLiqDPCvGz7h5ftV1
    profunctors-5.6.2-FNb2lNUOzriG8x3FEbZbot
    reducers-3.12.5-JAzDFZ0DDhdHtq2NPN4nLv transformers-0.5.6.2
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

